Subject: Re: Log in issue
From: Sankarshan Rajan <[email-masked]>
To: Sadaf Jamil <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 17 Oct 2019 23:04:24 -0700 (MST)

Hi Sadaf, 

Sure I'll ask Ashish to verify this at his earliest convenience. 

Kind Regards, 
Sankarshan Rajan 

From: "Sadaf Jamil" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, October 18, 2019 9:46:01 AM 
Subject: Re: Log in issue 

Hi Sankarshan 

Could you please recheck with the bio metric if there are excess of late comings. 

Thanks 
Sadaf 

From: "Sadaf Jamil" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, October 9, 2019 5:14:57 PM 
Subject: Log in issue 

Hi Sankarshan 

I have reported log in issue last month. When I start my PC it doesn't connect to internet instantly I need to restart the system then only I can log in to the firewall. 
My salary deducted due to late comings. 

Could you please recheck with the bio metric if there are excess of late comings. 

Thanks 
Sadaf